<?php
	include 'connection.php';
	$sql = "SELECT * FROM platforms";
	$result = $conn->query($sql);
	if ($result->num_rows > 0) {
		while($row = $result->fetch_assoc()) {
?>
		<tr>
			<td><?php echo $row['pt_title']; ?></td>

			<td>
				<button class="btn btn-xs btn-primary">Update</button>

				<button id="delete" data-id="<?php echo $row['pt_id']; ?>" class="btn btn-xs btn-danger delete">Delete</button>
			</td>
		</tr>
<?php	
	}
	}
	else {
		echo "0 results";
	}

?>